[Bug c++/40658] spurious warning "array subscript is below array bounds"

mikpe at it dot uu dot se gcc-bugzilla@gcc.gnu.org
Mon Jul 6 09:32:00 GMT 2009



------- Comment #1 from mikpe at it dot uu dot se  2009-07-06 09:32 -------
Ditto here on powerpc64-unknown-linux-gnu. -m32 gives the warning, -m64 does
not.


-- 


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=40658



More information about the Gcc-bugs mailing list